---
layout: page
title: Schedule
description: The weekly schedule and list of topics.
nav_order: 3
nav_exclude: false
has_children: true
---

<!-- Note that it is possible to assign flashy colours to the different kinds of events by editing `_sass/custom/schedule.scss` (N.B.: they match with the colours under the “Modules” tab!).
It is relatively easy to update the events, their timings, or their locations, by editing `_schedules/weekly.md`. -->

# Weekly Schedule and Overview of Topics

## Weekly Schedule

Below you can find an outline of the weekly schedule for Weeks 1.1-1.8 and 2.1-2.8. In addition, the first lecture (Week 1 of Q1), on a Tuesday, is an exception.

![weekly schedule](../assets/figures/week.png){:width="800px"}

## Overview of Topics

Quarter 1: 
- **Week 1.1**: Landing zone / Introduction to modelling
- **Week 1.2**: Uncertainty Propagation
- **Week 1.3**: Observation Theory, Part 1
- **Week 1.4**: Observation Theory, Part 2
- **Week 1.5**: Numerical Analysis, Part 1, Numerical Analysis Techniques
- **Week 1.6**: Numerical Analysis, Part 2, Finite Difference Method
- **Week 1.7**: Continuous (univariate) Distributions
- **Week 1.8**: Multivariate Distributions

Quarter 2:
- **Week 2.1**: Finite Volume Method
- **Week 2.2**: Finite Element Method
- **Week 2.3**: Signal Processing
- **Week 2.4**: Time Series Analysis
- **Week 2.5**: Optimization
- **Week 2.6**: Machine Learning
- Holiday Break (2 weeks)
- **Week 2.7**: Extreme Value Analysis
- **Week 2.8**: Risk and Reliability

**Exams** are typically scheduled as follows:
- Q1 Exam: Monday of Week 1.10
- Q2 Exam: Thursday of Week 2.9
- Q1 Resit: Wednesday of Week 2.10
- Q2 Resit: Monday of Week 3.10

Tuesday Question Hours (10:45-12:30) are additionally scheduled during Weeks 1.9, 2.9, 2.10 and 3.9 for exam review.